Section: base-libs

Depends: elfutils, gamin, libffi, pcre

Depends (build): docbook-xml, gtk-doc, libxslt, pkg-config, python-2, vim

Recommends: python-2

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 2.58.3

Available versions

Version 2.60.6 2.58.3-12.58.3
amd64 3.6MiB
arm64 3.5MiB
armel 3.5MiB
i586
powerpc 3.6MiB
ppc64 3.6MiB
riscv64 3.5MiB